{
  "id": 2985454,
  "name": "Joseph Martindale, appellee, v. General Roofing Manufacturing Company, appellant",
  "name_abbreviation": "Martindale v. General Roofing Manufacturing Co.",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,795",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 513,
    "ocr_confidence": 0.574,
    "sha256": "7e44a1e241de9f354177f162ba6ca51e0f1bac5d43c56689c1b6ebb8df786bad",
    "simhash": "1:5ad71db68889caf8",
    "word_count": 82
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Martindale, appellee, v. General Roofing Manufacturing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Heard\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Heard"
      }
    ],
    "attorneys": [
      "E. C. Van Hoorebeke and Kelly, Kelly & Kelly, for appellant. Lee O\u2019Neil Browne, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Martindale, appellee, v. General Roofing Manufacturing Company, appellant.\nGen. No. 6,795.\nAction to recover for wages earned as a helper on a tar machine. Judgment for plaintiff. Appeal from the Circuit Court of LaSalle county; the Hon. Samuel C. Stough, Judge, presiding. Heard in this court at the April term, 1920.\nAffirmed.\nOpinion filed June 29, 1920.\nE. C. Van Hoorebeke and Kelly, Kelly & Kelly, for appellant. Lee O\u2019Neil Browne, for appellee."
  },
  "file_name": "0659-02",
  "first_page_order": 687,
  "last_page_order": 687
}
